link: search/artists/%22Cosmic%20Wars%22
meta: {}
query: '"Cosmic Wars"'
results:
  albums: []
  artists: []
  orgs: []
  products: []
sections:
- albums
- artists
- orgs
- products
vgmdb_link: https://vgmdb.net/search?q=%22Cosmic%20Wars%22
